﻿@charset "utf-8";
/* CSS Document */
.contentWrapper {padding-bottom:100px;}
.intr {margin:30px 0 0 20px;}
h2 {margin:30px 0 15px 0; font-size:14px; color:#327CB4; border-top:1px dotted #CCC; padding:15px 0 0 20px;}
.pdfLink,
.bulletLink {margin:5px 0 0 30px; padding:0 0 0 27px; background-position:0px -200px; line-height:18px; overflow:auto;}
bulletLink {background-position:0px -200px;}
.pdfLink a,
.pdfLink span {display:block; float:left; line-height:18px;}
.pdfLink span {margin-left:10px;}
.bulletLink {background-position:9px -94px;}
.bulletLink a {display:inline-block; line-height:18px;}
.p2 {margin:10px 0 15px 30px;}